

.highlight {
  border: 2px solid #e9e9e9;
  background-color: #e9e9e9;
}

.primary-color-bg {
background-color: #143c8d;
border-color: #143c8d;
color: #ffffff;
}

.m10{
margin-top: 10px;
margin-right: 10px;
}

.bg-grey{
background-color: #f7f7f7;
}

.clickable {
  cursor: pointer;
}

.mta {
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 10px;
  margin-right: 10px;
}

.scroll {
  max-height: 800px;
  overflow-y: auto;
}

.btn-circle {
width: 70px;
height: 70px;
padding: 10px;
text-align: center;
display: inline-block;
line-height: 1;
border-radius: 50%;
border: 4px solid #143c8d;
margin-bottom: 10px;
margin-top: -55px;
background-color: #ffffff;
}
.fontSizeCustom {
font-size: 25px;
}

.mb15 {
margin-bottom: 15px;
}

.image {
width: 450px;
height: 450px;
}
